Uploaded image for project: 'PUBLIC - Liferay Portal Community Edition'
  1. PUBLIC - Liferay Portal Community Edition
  2. LPS-93254

Known vulnerabilities in commons-collections-3.2.1

    Details

      Description

      portal-cache-impl has a dependency on commons-collections-3.2.1

      commons-collections-3.2.1 has the following known vulnerabilities:

      CVE-2015-6420
      CVE-2017-15708

        Attachments

          Activity

            People

            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Days since last comment:
                19 weeks, 3 days ago

                Packages

                Version Package
                7.0.0 DXP FP82
                7.0.X
                7.1.3 CE GA4
                7.1.10 DXP FP11
                7.1.X
                Master